use serde::Deserialize;

use crate::ai::AI;

#[derive(Deserialize, Debug)]
pub struct Config {
    pub app: App,
    pub ai: Vec<AI>,
}

#[derive(Deserialize, Debug)]
pub struct App {
    pub history_dir: Option<String>,
}
